cog-edit(1)

NAME
cog-edit - Interactively rename invalid commit messages

SYNOPSIS
cog-edit [-l|--from-latest-tag] [-h|--help]

DESCRIPTION
Interactively rename invalid commit messages

OPTIONS

-l, --from-latest-tag
    Edit non conventional commits, starting from the latest tag to HEAD

-h, --help
    Print help